	<div ng-controller="booksController as books">
		<div class="row">
			<div class="col-md-4">
				<h2>Buscar</h2>
			</div>
			<div class="col-md-4 form-group">
				<label for="buscar">Titulo:</label>
				<input type="text" name="buscar" class="form-control" ng-model="busqueda"/>
			</div>
			<div class="col-md-4 form-group">
				<label for="ordenar">Ordenar</label>
				<select name="ordenar" id="" class="form-control" ng-model="orden">
					<option value="autor" selected>Autor</option>
					<option value="Titulo">Titulo</option>
					<option value="editorial">Editorial</option>
				</select>
			</div>
			</div>
			<div class="row" ng-repeat="book in books.books | filter:busqueda | orderBy:orden">
				<div class="col-sm-12 col-md-3">
					<img class="center-block" ng-src="{{book.img}}">
				</div>
				<div class="col-sm-12 col-md-9">
					<div class="row">
						<div class="col-sm-12 col-md-12">
							<a href="#/ficha/{{book.id}}"><h2>{{book.titulo}}</h2></a>
							<strong>{{book.autor}} | {{book.editorial}}</strong>
						</div>
					<div class="col-sm-12 col-md-12">
						<p>{{book.descripcion}}</p>
					</div>
				</div>
			</div>
		</div>
	</div>
